lintian reports 2 warnings

package:
ruby-ntlm
severity:
normal
created:
2018-04-12
last updated:
2018-04-12

Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.